* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
}

/* Utility Class */
.primary-font {
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-weight: bold;
}

.main-header {
  height: 100vh;
}

/* animation session */

/* animation section ends */
/* .main-header {
  width: 100%;
  background: linear-gradient(57deg, #00c6a7, #1e4d92);
  clip-path: polygon(0% 0%, 100% 0%, 100% 70%, 00% 100%);
} */

header {
  /* display: inline-block; */
}

.secondary-font {
  font-family: "Roboto", sans-serif;
  font-size: 30px;
  font-weight: 720;
}

.navbar {
  /* border-bottom:2px red solid; */
  /* width:50%; */
  /* color:red; */
  position: relative;
  text-decoration: none;
  animation: nav-load-var(--nav-load-time) ease-in;
}

.navbar li a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 78%;
  width: 0px;
  color: red;
}

.navbar li a:before:hover {
  width: 200px;
}

.navbar ul li {
  padding-left: 1rem;
  color: black;
  animation-name: nav-link-load;
  animation-duration: var(--nav-link-load-time);
  animation-timing-function: ease-in;
  animation-delay: var(--nav-load-time);
  animation-fill-mode: forwards;
}

nav li:first-child {
  animation-name: nav-first-link-load;
}

nav li:last-child {
  animation-name: nav-last-link-load;
}

.navbar ul li a {
  /* text-transform: uppercase;
  text-decoration: none; */
  color: black;
  font-weight: 890;
  position: relative;
}

ul li a:before {
  content: "";
  position: absolute;
  top: 80%;
  left: 0;
  width: 0;
  border-bottom: 2px solid #e90e74;
  transition: all 0.4s linear;
}

ul li a:hover::before {
  /*; */
  content: "";
  width: 50%;
}

.rounded-cs {
  border-radius: 50px;
}

.right-side figure {
  /* background-image: url("images/blob1.svg");
  /* <svg viewBox="0 0 500 500" xmlns="http://www.w3.org/2000/svg" width="100%" id="blobSvg">
<path id="blob" d="M384.5,296Q342,342,296,379.5Q250,417,197.5,386Q145,355,83.5,302.5Q22,250,71,185Q120,120,185,130.5Q250,141,312.5,133Q375,125,401,187.5Q427,250,384.5,296Z" fill="#d1d8e0"></path>
</svg> */
  /* padding-right: calc(1.5em + 0.75rem);
  background-position: center right calc(0.375em + 0.1875rem);
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;  */
  background-image: url("/images/blob1.svg");
  background-repeat: no-repeat;
  background-position: 60% -40%;
  /* 50% 90%; */
  background-size: 40%;
  position: relative;
  animation-name: imgslide;
  animation-duration: 3s;
  animation-delay: 0.2s;
  animation-fill-mode: backwards;
  /* transition: all 0.4s linear; */

  /* top: 0; */
  /* left: 50%; */
  /* bottom: 0; */
  /* width: 60px; */
  /* height: auto; */
}

@keyframes imgslide {
  0% {
    opacity: 0;
    top: 0px;
  }
  100% {
    opacity: 1;
    top: 0px;
  }
}

/*Utility Class*/
.rounded-cs {
  border-radius: 20px;
}

.main-heading .left-side h1 {
  /* font-size:50px; */
  font-family: "Roboto", sans-serif;
  font-size: 50px;
  font-weight: 900;
  position: relative;
  animation-name: heading;
  animation-duration: 3s;
  animation-fill-mode: forwards;
}

@keyframes heading {
  0% {
    opacity: 0;
    top: -50px;
  }
  100% {
    opacity: 1;
    top: 10px;
  }
}

.main-heading .left-side p {
  position: relative;
  animation-name: content;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

@keyframes content {
  0% {
    left: -1000px;
  }
  100% {
    left: 0;
  }
}

.main-heading .left-side .btn {
  display: inline-block;
  opacity: 0;
  animation-name: btn;
  animation-duration: 2s;
  animation-delay: 2s;
  animation-fill-mode: forwards;
  transition-property: transform;
  transition-duration: 1s;
}

@keyframes btn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* Showcase */
.last-section {
  display: inline-block;
  background-color: #f3f4f5;
  width: 100%;
  height: auto;
  margin: 0;
}
